import { Component, OnInit } from '@angular/core';
import { MenuItem } from 'primeng/primeng';

@Component({
  selector: 'app-menu-bar',
  templateUrl: './menu-bar.component.html',
})
export class MenuBarComponent implements OnInit {

  private items: MenuItem[];

  constructor(
  ) { }

  ngOnInit() {
  }

  onTitlebarDoubleClick() {
  }
}
